Bug 676706 - dumpconf: Add DELAY_MINUTES description to man page
Summary: dumpconf: Add DELAY_MINUTES description to man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: s390utils
Version: 6.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Dan Horák
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-10 21:02 UTC by Joseph Kachuck
Modified: 2018-11-14 14:34 UTC (History)
2 users (show)

Fixed In Version: s390utils-1.8.2-31.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:32:43 UTC


Attachments (Terms of Use)
s390-tools-rhel6-dumpconf-prevent-loop-man.patch (6.28 KB, application/octet-stream)
2011-02-10 21:02 UTC, Joseph Kachuck
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0601 normal SHIPPED_LIVE s390utils bug fix and enhancement update 2011-05-19 09:37:30 UTC

Description Joseph Kachuck 2011-02-10 21:02:42 UTC
Created attachment 478118 [details]
s390-tools-rhel6-dumpconf-prevent-loop-man.patch

s390-tools-rhel6-dumpconf-prevent-loop-man.patch

Description: dumpconf: Add DELAY_MINUTES description to man page
Symptom: User has no online documentation for the DELAY_MINUTES keyword.
Problem: Description of the DELAY_MINUTES keyword is missing in dumpconf
man page.
Solution: Add description of DELAY_MINUTES keyword to dumpconf man page.
Also add some minor man page cleanups from upstream version.

The patch has been tested, fixes the problem, and will be included in the next
upstream release of the s390-tools.

With best regards,
Hendrik

Comment 3 IBM Bug Proxy 2011-04-01 06:41:20 UTC
------- Comment From mgrf@de.ibm.com 2011-04-01 02:38 EDT-------
This is verified included in R 6.1 - closing on IBM site

Comment 5 errata-xmlrpc 2011-05-19 13:32:43 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0601.html


Note You need to log in before you can comment on or make changes to this bug.